repository.mvn\:org.apache.karaf.features/standard/4.1.7/xml/features = mvn:org.apache.karaf.features/standard/4.1.7/xml/features
repository.mvn\:org.apache.karaf.features/framework/4.1.7/xml/features = mvn:org.apache.karaf.features/framework/4.1.7/xml/features
feature.framework = framework
feature.eventadmin = eventadmin
attribute.parents = 62f8b856-a3af-41c6-af09-96c09c8512ab 4b3b41c3-0f63-4082-8dfe-20fb6a47af6c 598921a3-9269-4e63-a5f4-7544862a9797
repository.mvn\:org.apache.karaf.features/spring/4.1.7/xml/features = mvn:org.apache.karaf.features/spring/4.1.7/xml/features
repository.mvn\:org.apache.karaf.features/enterprise/4.1.7/xml/features = mvn:org.apache.karaf.features/enterprise/4.1.7/xml/features
feature.wrap = wrap
feature.aries-blueprint = aries-blueprint
feature.shell = shell
feature.shell-compat = shell-compat
feature.feature = feature
feature.jaas = jaas
feature.ssh = ssh
feature.management = management
feature.bundle = bundle
feature.config = config
feature.deployer = deployer
feature.diagnostic = diagnostic
feature.instance = instance
feature.kar = kar
feature.log = log
feature.package = package
feature.service = service
feature.system = system
feature.wrapper = wrapper
bundle.mvn\:org.apache.karaf/demos/4.1.7 = mvn:org.apache.karaf/demos/4.1.7
